@charset "utf-8";
/* CSS Document */
*{
	outline:none;
	border:none;
	margin:0;
	padding:0;
}
html, body{
	height:100%;
	width:100%;
}
body{
	margin:0;
	padding:0;
	font:11px/19px arial, helvetica, sans-serif;
	letter-spacing:.05em;
	color:#E7E7E7;
	background-color:#3d3d3d;
}			
h2, h4, h5, h6{
	font-family: 'Type One',Helvetica,Arial,Sans-Serif;
	font-weight:normal;
}
a{
	color:#E7E7E7;
}
a:hover{
	color:#E7E7E7;
	text-decoration:none;
}
ul{
	margin: 0 0 0 20px;
}
h1{
	font-size:26px;
	font-family:'Type One',Helvetica,Arial,Sans-Serif;
	border-bottom:1px dotted #5a5a5a;
	color:#efefef;
	font-weight:normal;
	letter-spacing:0.060607em;
	text-transform:uppercase;
	line-height:40px;
	margin-bottom:10px;
}
h1.feature-title{
	background: url(../images/feature-star.png) no-repeat center right;
}
h1.feature-title a{text-decoration:none;}
h3{
	color: #18A5DE;
    font: 14px/18px 'Type One',Helvetica,Arial,Sans-Serif;
    letter-spacing: 0.0909em;
    margin-bottom: 0;
    padding-bottom: 0;
	height:25px;
	line-height:25px;
    text-align: left;
    text-transform: uppercase;
}
#container div.h3-title{
	padding-bottom:0;
}
#bgimg{
	position:absolute;
	z-index:0;
}
#header{
	width:100%;
	height:43px;
	margin:0 0 30px;
	display:block;
	background:#343434;
	position:relative;
	z-index:9999;
}
#header a#logo img{
	float:left;
	display:inline-block;
	margin:10px 12px;
	position:relative;
	width:120px;
}
ul#nav{
	display:inline-block;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	width:auto;
}
#nav li{
	display:inline-block;
	padding:0;
	margin:0;
	float:left;
	position:relative;
}
#nav li.selected a{
	color:#fff;
}
#nav li a{
	float:left;
	display:inline-block;
	height:43px;
	line-height:43px;
	padding:0 9px;
	font-size:13px;
	text-transform:capitalize;
	color:#999;
	font-family:Helvetica,Arial,Geneva,Sans-serif;
	border-right:1px dotted #5a5a5a;
	text-decoration:none;
}
#nav li a:hover{
	color:#fff;
}
#page-title{
	text-align:right;
	background:url(../images/pagetitle-bg.png) repeat #18a5de;
	float:right;
	padding:0px;
	max-width:410px;
	position:relative;
	right:30px;
	margin-bottom:20px;
}
#page-title h1{
	border: medium none;
    color: #EFEFEF;
    font-family: 'Type One',Helvetica,Arial,Sans-Serif;
    font-size: 35px;
    font-weight: normal;
    height: auto;
    line-height: 40px;
    text-transform: uppercase;
	padding: 10px 25px 0px 60px;
	letter-spacing:0px;
}
#home-container{
	position:absolute;
	overflow:hidden;
	bottom:20px;
}
.home-content{
	width:425px;
	margin:0 0 0px 20px;
	padding:10px 20px 20px;
	background:#343434;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";
	position:relative;
	float:left;
	display:inline-block;
	zoom:1;
}
#container{
	position:relative;
	z-index:10;
	clear:both;
	width:700px;
	margin-top:20px;
	left:20px;
	margin-bottom:20px;
	zoom:1;
}
#container .module{
	padding:5px 35px 15px;
	background:#343434;
	clear:both;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";
	overflow:hidden;
	position:relative;
	zoom:1;
}
.module h1{
	padding-top:5px;
}
.module p{
	margin: 0 0 10px;
}
.single-image-container{
	margin-bottom:20px;
}
.single-image-container img.fe_mid{
	border:5px solid #2B2B2B;
	display:block;
	margin:4px auto 0px;
	max-width:800px;
}
div.fe_half{
	width:290px;
	margin-right:20px;
	float:left;
}
.image-right-txt-left img{
	float:right;
	margin:5px 0 10px 30px;
	border:5px solid #2B2B2B;
	max-width: 260px;
}
.image-right-txt-left h3{
	margin-top:15px;
}
.image-left-txt-right img{
	float:left;
	margin:5px 20px 0px 0;
	border:5px solid #2B2B2B;
	max-width: 275px;
}
.image-left-txt-right h3{
	margin-top:15px;
}
.st_main img.st_preview{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height:100%;
}
.st_loading{
	position: absolute;
	margin: 15% 45%;
	background: url(../images/loader.gif) no-repeat 10px 50% #000;
	padding: 15px 40px 15px 60px;
	-moz-box-shadow: 0px 0px 2px #000;
	-webkit-box-shadow: 0px 0px 2px #000;
	width: 80px;
	box-shadow: 0px 0px 2px #000;
	opacity: 0.98;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";
}
.st_navigation{
	position:absolute;
	bottom:5px;
	width:100%;
	left:0;
	background:#343434;
	opacity: 0.98;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";
}
.st_navigation .st_wrapper{
	position: relative;
	clear:both;
	width: 860px;
	height:110px;
	position:relative;
	overflow:hidden;
	left:0;
	margin:0 auto;
}
.st_thumbs{
	width:2000em;
	position:absolute;
	clear:both;
}
.carousel{
	height:100px;
	margin:5px 35px 0;
	width:800px;
	float:left;
	overflow:hidden;
}
.carousel div{
	float:left;
	margin: 0 1px;
}
.st_thumbs img{
	float: left;
	margin: 5px;
	width:96px;
	height: 80px;
	cursor: pointer;
	border:2px solid #000;
	opacity: 0.60;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}
.selected img{
	opacity:1;
}
a.browse {
	background:url(../images/arrows.png) no-repeat 0 0;
	display:block;
	width:25px;
	height:25px;
	position:absolute;
	top:41px;
	cursor:pointer;
	font-size:1px;
	z-index:9999;
}
a.right 				{ right:0; background-position: -25px 0;}
a.right:hover 		{ background-position: -25px -25px; } 


/* left */
a.left				{ left:0; } 
a.left:hover  		{ background-position: 0 -25px; }

/* up and down */
a.up, a.down		{ 
	float: none;
	margin: 10px 50px;
}

/* up */
a.up:hover  		{ background-position:-30px 0; }
a.up:active  		{ background-position:-60px 0; }

/* down */
a.down 				{ background-position: 0 -30px; }
a.down:hover  		{ background-position:-30px -30px; }
a.down:active  	{ background-position:-60px -30px; } 


/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
} 	
#image_wrap {
	width:100%;
	height:100%;
	margin:0;
	position:absolute;
	top:0;
	left:0;
	padding:0;
	text-align:center;
	background-color:#efefef;
	outline:none;
	z-index:1;
}
img#image_wrap_img, #image_wrap img{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
p.phone-number{
    background: url("../images/number.png") no-repeat scroll left top transparent;
    height: 26px;
    margin-top: 20px;
    text-indent: -9999px;
    width: 200px;
}
p.feature-address{
	color: #B6B6B6;
    display: block;
    font: 13px/18px "Type One",Helvetica,Arial,sans-serif;
    letter-spacing: 0.07em;
    padding-bottom: 5px;
    text-transform: uppercase;
}
p.feature-address a{text-decoration: none;color:#18A5DE;}
img.feature-image{
	border:5px solid #2b2b2b;
	float:left;
	margin-right:15px;
	height:100px;
}
p.feature-text{
	display:inline;
}
a.read-more, a.view-all{
	bottom: 0;
    position: absolute;
    right: 0;
    text-indent: -9999px;
	background: url("../images/readmore.png") no-repeat scroll left top transparent;
	display: block;
    height: 56px;
    position: absolute;
    width: 70px;
}
a.view-all{
	background: url("../images/view-all.png") no-repeat scroll left top transparent;
}
a.read-more span.hover, a.view-all span.hover{
	background: url("../images/readmore.png") no-repeat scroll left bottom transparent;
    display: block;
    height: 56px;
    width: 70px;
    z-index: 9999;
}
a.view-all span.hover{
	background: url("../images/view-all.png") no-repeat scroll left bottom transparent;
}
#property-search{
	position:fixed;
	bottom:0;
	width:100%;
	height:5px;
	background:url("../images/pagetitle-bg.png") repeat scroll left top #18A5DE;
	overflow:visible;
	z-index:11;
}
a.property-search{
	background: url("../images/terms-btn.png") no-repeat scroll left top transparent;
    height: 20px;
    width: 185px;
	position:fixed;
	bottom:5px;
	right:0;
	display:inline;
	z-index:10;
}
a.property-search span.hover{
	background: url("../images/terms-btn.png") no-repeat scroll left bottom transparent;
	display: block;
    height: 20px;
    position: relative;
    width: 185px;
	z-index:10;
	
}
a.return-listing{
	background: url("../images/return-listing.png") no-repeat scroll left bottom transparent;
    height: 20px;
    width: 185px;
	position:fixed;
	top:43px;
	right:0;
	display:inline;
	z-index:10;
}
a.return-listing span.hover{
	background: url("../images/return-listing.png") no-repeat scroll left top transparent;
	display: block;
    height: 20px;
    position: relative;
    width: 185px;
	z-index:10;
	
}
blockquote{
	color: #EFEFEF;
    font: 24px/28px 'Type One',Helvetica,Arial,Sans-Serif;
    letter-spacing: 0.050507em;
    text-align: left;
	padding-top:10px;
    text-transform: uppercase;
}
.quote span{
	color: #18A5DE;
    font: 14px/18px 'Type One',Helvetica,Arial,Sans-Serif;
    letter-spacing: 0.0909em;
    margin-bottom: 0;
    padding-bottom: 15px;
    padding-top: 14px;
    text-align: right;
    text-transform: uppercase;
	display:block;
}
h1.news-heading{
	
}
#whatson{
	/*background: none repeat scroll 0 0 #343434;
    overflow: hidden;
    padding: 5px 70px;
    position: relative;*/
}
#whatson .row{
	background: none repeat scroll 0 0 #343434;
    overflow: hidden;
    padding: 5px 35px;
    position: relative;
	margin: 0 0 20px;
}
#whatson .article{
	padding:0 0 20px;
	position:relative;
	overflow:hidden;
}
.article h2{
	color: #18A5DE;
    font: 14px/20px 'Type One',Helvetica,Arial,Sans-Serif;
    /* height: 25px; */
    letter-spacing: 0.0909em;
    margin-bottom: 0;
    padding-bottom: 0;
    text-align: left;
    text-transform: uppercase;
}
a.readmore{
	display:inline-block;
	position:absolute;
	right:70px;
	text-decoration:none;
	bottom:5px;
	font-size:12px;
	color:#18A5DE;
}
a.readmore:hover{
	text-decoration:underline;
}
#nav ul.submenu{
	position:absolute;
	top:43px;
	width:200px;
	border:1px dotted #5A5A5A;
	border-top:none;
	display:none;
	z-index:9999;
	left:0;
	margin-left:0;
}
#nav ul.submenu li{
	float:none;
	display:block;
}
#nav ul.submenu li a{
	background:none repeat scroll 0 0 #343434;
	height:35px;
	display:block;
	width:auto;
	text-indent:15px;
	float:none;
	line-height:35px;
	border-top:1px dotted #5A5A5A;
	border-right:none;
}
.gallery div.rotate{display:none;}
#container #property-div{
	float:left;
	width:300px;
	margin: 0 50px 0 0;
}
#property-div h3{
	margin-top:15px;
}
div.module img{
	border: 5px solid #2B2B2B;
}
div.module img.property-img{
	max-width: 260px;
	float: left;
}
#prop-spec-li, #prop-spec-li li{
	margin:0;
	padding:0;
	float:left;
	width:100%;
	list-style:none;
}
#prop-spec-li{
	margin:15px 0;
}
#prop-spec-li li h3{
	float:left;
	display:inline-block;
	width:149px;
	border-top: 1px dotted #666666;
	border-right: 1px dotted #666666;
	margin:0;
	height:auto;
}
#prop-spec-li li span{
	float:left;
	display:inline-block;
	width:139px;
	border-top: 1px dotted #666666;
	padding-left: 10px;
	line-height:25px;
	text-transform: capitalize;
}
div.prop-box{
	float:left;
	width:300px;
	display:inline-block;
	margin:15px 10px 0;
	/* border-bottom:1px dotted #666666; */
}
div.prop-box h3{
	margin-bottom: -25px;
	position: relative;
}
div.prop-box span, #prop-logos span{
	display: block;
    height: 80px;
    line-height: 25px;
    padding: 0 125px 0 0;
    position: relative;
    text-transform: capitalize;
    top: 25px;
}
div.prop-box a{
	height:100px;
	display:table-cell;
	color:#E7E7E7;
	text-decoration:none;
}
div.prop-box a:hover{
	text-decoration:underline;
}
div.prop-box a.map-icon{
	background:url("../images/google-icon.png") no-repeat 130px center;
}
div.prop-box a.gallery-icon{
	background:url("../images/gallery-icon.png") no-repeat 122px center;
}
div.prop-box a.vid-icon{
	background:url("../images/movie-icon.png") no-repeat 130px center;
}
div.prop-box a.floor-icon{
	background:url("../images/floor-icon.png") no-repeat 130px center;
}
#container ul#prop-logos{
	margin:0;
	display:block;
	list-style:none;
	padding:0;
}
#prop-logos li{
	padding:0;
	margin:0;
	display:inline-block;
	width:190px;
	float:left;
	margin:0 10px;
	display:inline-block;
}
/* 
ul#prop-logos li img{
	max-width:60px;
}
*/
ul#prop-logos li span{
	display:block;
	clear:both;
	height:auto;
	top:0;
}
table#prop-table{
	padding:0;
	margin:20px 0;
	border:1px solid #2B2B2B;
}
#prop-table th{
	vertical-align:middle;
	text-align:left;
	border-collapse:collapse;
	text-transform:capitalize;
	border:none;
	font-weight:normal;
	padding: 2px 5px;
	color: #fff;
}
#prop-table tr{
}
#prop-table td{
	border-collapse:collapse;
	border:none;
	padding:5px;
}
ul#prop-blurb{
	list-style:none;
	float:left;
	clear:both;
}
ul#prop-blurb li{
	line-height:25px;
}
ul#prop-blurb span{
	width:100px;
	font-weight:bold;
	display:inline-block;
	color:#18A5DE;
}
#container div.image-right-txt-left, #container div.image-left-txt-right{
	margin-bottom:20px;
}
#container div.float-left-img h1.module{
	width:335px;
	clear:none;
	padding:0;
}
#container div.float-left-img img{
	margin: 5px 20px 10px 0;
}
#container div.float-right-img h1.module{
	width:335px;
	clear:none;
	padding:0;
}
#container div.float-right-img img{
	margin: 5px 0px 10px 20px;
}
#container div.three-col-txt div{
	width: 175px;
	float:left;
	display:inline-block;
	margin-right:40px;
}
#prop-table tr.odd-row{
	background: #313132
}

#prop-table tr.odd-row td.td-even{
	background:#2d2d2d;
}

#prop-table tr.even-row{
	background: #424242;
}

#prop-table tr.even-row td.td-odd{
	background: #3e3e3e;
}
.st_preview_floor{
	width: 45%;
	height:35%;
	margin: 150px auto 0;
	position: fixed;
	left:27%;
}
a.news-small-image{
    background-position: center left;
    background-repeat: no-repeat;
    float: left;
    height: 117px;
    width: 200px;
    margin-right:20px;
    margin-bottom: 10px;
}
h1#gal-title{
	position:absolute;
/*	bottom:25px;*/
	width:auto;
	left:20px;
/*	width:175px;*/
	color:#f7f7f7;
	border-bottom: none;
	bottom: 110px;
	background-color: #333333;
	padding-left: 10px;
	padding-right: 10px;
}
.small-numbers {
    position: relative;
    width: 128px;
    right: 10px;
    float: right;
    top: 13px;
}
div.contact{
	margin-top:20px;
}
div.contact label{
	width:140px;
	display: inline-block;
	height:25px;
	vertical-align: top;
	line-height: 25px;
}
div.contact div.field input{
	height:18px;
	line-height: 18px;
	margin:4px 0;
	width: 173px;
}
div.contact div.field input.sendmessage{
	height:26px;
	width:75px;
	border:0;
	background: url(../images/submit.png) no-repeat top left;
	cursor: pointer;
}
a.sendmessage{
	display:inline-block;
	line-height: 26px;
	padding: 0 10px;
	text-indent: -9999px;
}
p a.sendmessage{
	height:26px;
	width:120px;
	text-decoration:none;
	border:0;
	background: url(../images/make-enquiry.png) repeat top left;
	cursor: pointer;
	padding:0;
	text-transform: uppercase;
}
p a.sendmessage:hover{
	background: url(../images/make-enquiry.png) repeat bottom left;
}
div.contact div.field input.sendmessage:hover{
	background: url(../images/submit.png) no-repeat bottom left;
	text-indent: -9999;
}
a.sendmessage:hover{
	background: url(../images/submit.png) no-repeat bottom left;
	text-indent: -9999;
}
div.contact div.field{
	width:330px;
}
div.contact input#security{margin-left:145px;}
div.contact label.error{width:auto;display:block;color:red;}
div.contact label.hide{display:none;}
textarea#message{margin-top:4px;}
div.contact img{border:0;margin-top:4px;}
div#home-scroll{
	float:left;
	display:block;
	overflow: hidden;
	width:465px;
	height:215px;
	position:relative;
	zoom:1;
	background:none repeat scroll 0 0 #343434;
}
#home-scroll #home-items{
	width: 20000em;
	position:absolute;
	left:0;
	top:0;
	zoom:1;
}
#home-scroll .home-content{
	margin:10px 45px 20px 20px;
	padding:0;
	width:400px;
	height:185px;
	float:left;
	display:inline-block;
	zoom:1;
	position:relative;
	background:none;
}
#navi {
	width:200px;
	height:8px;
	position:absolute;
	z-index:9999;
	bottom:12px;
	left:215px;
}
#navi a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	background:url(../images/balls.png) -9px 0 no-repeat;
	display:block;
	font-size:1px;
}
#navi a.active {
	background-position:0 0;     
}
#home-scroll-outer{
	float:left;
	margin-left:20px;
	height:215px;
	position:relative;
	overflow: hidden;
}
ul.prop-specs{
	display:block;
	margin-left:0;
	list-style:none;
}
ul.prop-specs li{display:inline;}
#property-list{display:block;width:700px;float: left;overflow: hidden;}
#container #property-list .module{
	width:300px;
	margin-right:20px;
	height:220px;
	overflow: hidden;
	padding:5px 20px 10px;
	float:left;
	display:inline-block;
	clear:none;
	position:relative;
}
#container #property-list .module h3{
	margin-top:5px;
	height:auto;
	line-height: 140%;
	margin-bottom:10px;
}

 #search-tools #search-region-div{
	margin-right: 43px;
	width:318px;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
/* Styles */


#search-region-div {

   }
   #search-tools #search-region-div {
	   width: 100%;
	   height: 34px;
	   overflow: hidden;
	   background: url(../images/new_arrow.jpg) no-repeat right #222;
	   border: 1px solid #212121;
	   border-radius:2px;
	   margin-top:20px;
	   position: relative;
   }
   #search-tools #search-region-div select{
	   	background: none !important;
		height: 34px;
		position: absolute;
		width: 280px;
		top: 0;
		left: 0;
		text-indent: -99999px;
	   	font-size: 16px;
	   	line-height: 16px;
	   	-webkit-appearance: none;
	   	border:0;
   }
   #search-tools #search-region-div label{
	   	color: #aeaeae;
	   	font-family: 'Type One',Helvetica,Arial,Sans-Serif;
	   	text-transform: uppercase;
	   	border:0;
	   	display: block;
		height: 34px;
		line-height: 34px;
		text-indent:10px;
		font-size:14px;
		z-index: 0;
		position: absolute;
		top:0;
		left:0;
   }

	/* CSS styles for Iphone or Ipad */
div, ul, li, a, span, blockquote, img{
	display: block;
	float: none;
	margin: 0;
	padding: 0;
	line-height: 140%;
	width: auto;
}

body{
	margin: 0px;
	padding: 0px;
	height: auto;
	background-color: #18a5de;
}
#property-search{
	display: none;
}
img#image_wrap_img{
	display: none;
}
#header{
	height: auto;
	margin: 0px;
	padding: 10px 0px 0px;
	width: auto;
	float: none;
}
ul#nav{
	display: block;
	float: none;
	overflow: hidden;
}
ul#nav li{
	display: block;
	text-align: center;
	float: none;
	height: 30px;
	line-height: 30px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
ul#nav li a{
	border-bottom: 1px dotted #5A5A5A;
    color: #999999;
    display: block;
    width:100%;
    overflow: hidden;
    float: none;
    font-family: Helvetica, Arial, Geneva ,Sans-serif;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    padding: 0px;
    text-decoration: none;
    text-align: center;
    text-transform: capitalize;
}
ul#nav li:first, ul#nav li a#logo{
	height: 60px;
	line-height: 60px;
}
#header a#logo img{
	display: inline-block;
    float: none;
    position: relative;
	width: 100px;
	margin: 2px 0px 0px 0px;
	padding: 0px;
}
#page-title{
	display: none;
}
.small-numbers{
	display: none;
}
#home-container{
	display: block;
	padding: 0px;
	margin: 10px 0px 0px;
	position: relative;
	bottom: 0px;
	height:auto;
	background: none repeat scroll 0px 0px #343434;
}
.home-content, #home-scroll-outer{
    display: block;
    float: none;
    margin: 0px;
    padding: 0px;
    position: relative;
    width: auto;
}
#home-scroll-outer, div#home-scroll, #home-scroll .home-content{
	width: 320px;
	margin: 0px;
	height: 270px;
}
h1, p, #container #property-list .module h3{
	margin: 15px;
}
#navi{
	left: 150px;
}
img.feature-image{
	margin-left: 10px;
}
#container{
	width: auto;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	left: 0px;
	position: relative;
	clear: none;
	background: none;
}
#container .module, #container #property-list .module{
	background: #343434;
    clear: both;
    float: none;
    display: block;
    overflow: hidden;
    padding: 5px 10px 5px;
    margin: 0px 0px 0px 0px;
    position: relative;
}
.module h1{
	margin: 0;
}
#container .module.quote{
	margin-bottom: 2px;
}
.image-right-txt-left img, div.image-left-txt-right img{
	float: none;
	margin: 0px 5px 0px 5px;
	padding: 0px;
	width:280px;
}
#container div.image-right-txt-left, #container div.image-left-txt-right{
	text-align: center;
	display: block;
	float: none;
}
#container #property-list .module{
	height: auto;
	width: auto;
	padding-bottom: 10px;
	margin-bottom: 5px;
}
#property-list .module p, #property-list .module h3{
	clear: both;
	text-align: left;
	margin: 0px 70px 0px 15px;
}
#property-list, #property-list .module h3{
	width: auto;
}
#whatson .row{
	background: none repeat scroll 0 0 #343434;
    margin: 0 0 0px;
    overflow: hidden;
    padding: 0px;
    position: relative;
}
a.news-small-image{
	background-position: left center;
    background-repeat: no-repeat;
    float: none;
    height: 117px;
    margin-bottom: 10px;
    margin-right: 20px;
    margin-left: 10px;
    margin-top: 10px;
    width: 200px;
}
.article h2{
	margin: 0 10px;
}
img.fe_image{
	width: 280px;
}
h1.module{
	width: 280px;
	word-wrap: break-word;
	line-height: 120%;
	height: auto;
	overflow: hidden;
	clear: both;
	display: block;
}
div.prop-box:last-child{display:none;}
}

/* Property Search */

#search-tools #search-buttons-div{
	position: absolute;
	bottom: 0;
	right: 0;

	height: 100%;
	width: 70px;

	transition: all 2s;
	-moz-transition: all 2s; /* Firefox 4 */
	-webkit-transition: all 2s; /* Safari and Chrome */
	-o-transition: all 2s; /* Opera */ 
}

#search-region-div{
	margin-right: 43px;
}
#search-tools #search-region-div select {
	/*width: 250px;*/
	width: 100%;
	height: 137px;
	border-radius: 2px;
	padding:5px;
}
#search-tools #search-region-div select, #search-min-max input{
	border-radius: 2px;
	background:#222;
	color:#dfdfdf;
	line-height:12px;
}

#search-tools label, #search-help-text p:first-child{
	font-weight:bold;
	color:#dfdfdf;
}
#search-min-max input {
	width: 50px;
	height: 20px;
	line-height: 20px;
	text-indent: 4px;
}
#search-help-text p:nth-child(2),
#search-help-text p:nth-child(3){
	font-style: italic;
	line-height:4px;
	color:#afafaf;
}
#search-tools #search-help-text {
	margin-top: 16px;
	width: 250px;
	float: left;
}
#search-min-max label {
	width: 130px;
}
#container #search-tools.module {
	padding: 5px 20px 15px;
}


/*Idea*/
a#search-view-all, #search-button{
    text-indent: -9999px;
}
a#search-view-all, a#search-view-all span{ 
	position: absolute;
	top: 0;
    right: 0;
	background: transparent url(../images/btns.png) repeat right bottom;
	display: block;
    height: 56px;
    width: 69px;
    padding:0;
}
#search-button, .searchbtn{
	position: absolute;
	bottom: 0;
    right: 0;
    background: transparent url(../images/btns.png) repeat left top;
    display: block;
    height: 55px;
    width: 69px;
    padding:0;
}
#search-button{
	background-position:left bottom;
}
a#search-view-all span{
	background-position:right top;
}

#search-tools #search-buttons-div span.viewallhbtn a{
	top:0;
	left:0;
	display:block;
	background: url(../images/texture.png) repeat;

	color:#dee7e7;
	font-family: 'Type One';
	font-size:12px;
	text-transform: uppercase;
	text-indent: 16px;
}


a.view-all{
	background: url("../images/view-all.png") no-repeat scroll left top transparent;
}
a.read-more span.hover, a.view-all span.hover{
	background: url("../images/readmore.png") no-repeat scroll left bottom transparent;
    display: block;
    height: 56px;
    width: 70px;
    z-index: 9999;
}
a.view-all span.hover{
	background: url("../images/view-all.png") no-repeat scroll left bottom transparent;
}
#property-search{
	position:fixed;
	bottom:0;
	width:100%;
	height:5px;
	background:url("../images/pagetitle-bg.png") repeat scroll left top #18A5DE;
	overflow:visible;
	z-index:11;
}
a.property-search{
	background: url("../images/terms-btn.png") no-repeat scroll left top transparent;
    height: 20px;
    width: 185px;
	position:fixed;
	bottom:5px;
	right:0;
	display:inline;
	z-index:10;
}
a.property-search span.hover{
	background: url("../images/terms-btn.png") no-repeat scroll left bottom transparent;
	display: block;
    height: 20px;
    position: relative;
    width: 185px;
	z-index:10;
	
}
a.return-listing{
	background: url("../images/return-listing.png") no-repeat scroll left bottom transparent;
    height: 20px;
    width: 185px;
	position:fixed;
	top:43px;
	right:0;
	display:inline;
	z-index:10;
}
a.return-listing span.hover{
	background: url("../images/return-listing.png") no-repeat scroll left top transparent;
	display: block;
    height: 20px;
    position: relative;
    width: 185px;
	z-index:10;
	
}
/*End*/

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
/* Styles */
	table#prop-table{
		width:100%;
		height:180px;
		border:0;
		background: url(../images/rotate.png) no-repeat center center;
	}
	table#prop-table tbody{display:none;}
	/* li.divider + li {border:1px solid black} */
	table#prop-table + span{display:none;}
	table#prop-table + span + ul{display:none;}

/*	span.viewallhbtn, span.viewallhbtn a{
		-webkit-border-radius: 0 100% 0 0;
		-moz-border-radius: 0 100% 0 0;
		border-radius: 0 100% 0 0;
		left:0;
		top:0;
	}*/
/*	#search-tools #search-buttons-div span.viewallhbtn{
		text-indent:12px;
		left:0;
		top:0;
	}*/
	#search-buttons-span{
		position:relative;
		width:100%;
		height:56px;
		margin-top:100px;
		padding:0;
		margin-bottom:0;
		display:block;
		clear:both;
	}
	#search-tools #search-buttons-div {
		position: absolute;
		bottom: 0;
		right: 0;
		height: 56px;
		width: 100%;
		margin-top:100px;
	}
/*	#search-tools #search-buttons-div span.viewallhbtn {
		text-indent: 12px;
		left: -20px;
		top: 20px;
	}*/
	span.viewallhbtn a{
		line-height:56px;
	}
	/*#search-tools #search-buttons-div span.viewallhbtn a{
		text-indent:4px;
	}*/
	#search-tools #search-buttons-div span.searchbtn {
		right: -20px;
		top: 20px;
	}
	a#search-view-all, a#search-view-all span {
		background: transparent url(../images/btns.png) repeat center bottom;
		height: 56px;
		width: 69px;
		padding:0!important;
	}
	a#search-view-all{
		top: 20px;
		left: -20px;
	}
	a#search-view-all span{
		background-position:center top;
	}
}
/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
/* Styles */
	table#prop-table tbody{display:inline-table;}
	table#prop-table + span{display:inline;font-size:12px;}
	table#prop-table + span + ul{display:inline-table;}
}

/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
/* Styles */
#nav li a{
	height:43px;
	line-height:43px;
	padding:0 9px;
	font-size:13px;
}
#home-container{
	bottom:30px;
}
.home-content{
	width:425px;
	margin:0 0 0px 20px;
	padding:10px 20px 20px;
}
#home-scroll-outer{
	margin-left:20px;
}
#home-scroll .home-content{
	margin:10px 45px 20px 20px;
	width:400px;
}
div#home-scroll{
	width:425px;
}
h1#gal-title {
	position: fixed;
	bottom: 100px;
	width: auto;
	left: 0;
	width: 100%;
	color: white;
	border-bottom: none;
	background: #464646;
	padding:0;
	line-height:22px;
	padding-left: 20px;
	font-size: 22px;
}
}
/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
/* Styles */
.gallery img#image_wrap_img{display:none;}
img.st_preview{display:none;}
.gallery div#st_main div#st_nav,.gallery div#st_main div#st_loading, .gallery div#st_main h1{display:none;}
.gallery div.rotate{display:block;background:rgba(48,48,48,0.95) url("../images/rotate-ipad.png") no-repeat center center; width:400px; height:300px;position:absolute;z-index: 9999px;left:50%;top:50%; margin-left:-200px;margin-top:-150px;text-indent:-99999px;border-radius:10px;}
img#image_wrap_img, #image_wrap img {
	-webkit-overflow-scrolling : touch;
	position:fixed;
}
#container {
	overflow: scroll;
	-webkit-overflow-scrolling : touch;
}
#header img{
	display:none;
}
#home-scroll-outer{
	bottom:30px;
	height:235px;
}
#nav li a{
	height:43px;
	line-height:43px;
	padding:0 5px;
	font-size:13px;
}
.home-content{
	width:315px;
	margin:0 0 0px 20px;
	padding:10px 20px 20px;
}
#home-scroll-outer{
	margin-left:20px;
	padding:30px 0 0 0;
	background:#000;
}
#home-scroll .home-content{
	margin:10px 45px 20px 20px;
	padding-right:10px;
	width:315px;
	height: 235px;
}
div#home-scroll{
	width:315px;
	height: 235px;
	padding-right:30px;
}
#navi {
	width: 200px;
	bottom: 12px;
	left: 145px;
}
h1#gal-title {
	position: fixed;
	bottom: 100px;
	width: auto;
	left: 0;
	width: 100%;
	color: white;
	border-bottom: none;
	background: #464646;
	padding:0;
	line-height:22px;
	padding-left: 20px;
	font-size: 22px;
}
}
/* iPads ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {

	#search-region-div {

   }
      #search-tools #search-region-div {
	   /*width: 100%;*/
	   height: 34px;
	   overflow: hidden;
	   background: url(../images/new_arrow.jpg) no-repeat right #222;
	   border: 1px solid #212121;
	   border-radius:2px;
	   margin-top:20px;
	   position: relative;
   }
   #search-tools #search-region-div select{
	   	background: none !important;
		height: 34px;
		position: absolute;
		top: 0;
		left: 0;
		text-indent: -99999px;
	   	font-size: 16px;
	   	line-height: 16px;
	   	-webkit-appearance: none;
	   	border:0;
   }
   #search-tools #search-region-div label{
	   	color: #aeaeae;
	   	font-family: 'Type One',Helvetica,Arial,Sans-Serif;
	   	text-transform: uppercase;
	   	border:0;
	   	display: block;
		height: 34px;
		line-height: 34px;
		text-indent:10px;
		font-size:14px;
		z-index: 0;
		position: absolute;
		top:0;
		left:0;
   }


	img#image_wrap_img.home {
		position: fixed;
		top: 0;
		left: 0;
		width: auto;
		height: 100%;
	}
	#property-search{
		position:static;
		left:0;
		bottom:0;
		clear:both;
		background:none;
	}
	#property-search.home{
		position:fixed;
		left:0;
		bottom:0;
		clear:both;
	}
	a.property-search {
	position: relative;
	bottom: 0px;
	float: right;
	visibility: hidden;
	}	
	#property-search.home a.property-search{
		bottom:15px;
		visibility: visible;
	}
	img#image_wrap_img{
		overflow: hidden;
		height:1900px;
		z-index:0
	}
	img#image_wrap_img.home{
		overflow: hidden;
		height:100%;
		z-index:0
	}
	.st_navigation .st_wrapper{
		width:720px;
	}
	.st_navigation {
		position: absolute;
		bottom: 0px;
		width: 100%;
		left: 0;
		background: #343434;
		opacity: 0.98;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";
	}
	.gallery div#property-search { display:none;}
}

#contact-left {
	float: left;
	width: 200px;
}
#contact-right {
/*	float: right;*/
}


.bg-image{
  display: block;
  position: fixed;
  z-index: 0;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
